Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:28:41 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450729246            08:19 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:20 PM, 11th Mar                     hi                    I had returned my order but still didn't receive the vouchers           08:21 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           08:22 PM, 11th Mar                     hi                    4538286048           08:22 PM, 11th Mar                   Mohammad                   your refund voucher code is 45382860488659367405           08:23 PM, 11th Mar                   Mohammad                   amount QAR 65.00           08:23 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           08:23 PM, 11th Mar                     hi                    Will it be sent to a mail ?           08:24 PM, 11th Mar                   Mohammad                   no i have told you           08:25 PM, 11th Mar                   Mohammad                   you can use this now           08:25 PM, 11th Mar                     hi                    While placing the next order I can use this voucher right           08:25 PM, 11th Mar                   Mohammad                   yes           08:25 PM, 11th Mar                     hi                    I see the message in the chat gets deleted.. please can you send the voucher details over msil           08:26 PM, 11th Mar                   Mohammad                   this [email-masked]           08:27 PM, 11th Mar                     hi                    Yes please           08:27 PM, 11th Mar                   Mohammad                   ok i will do that           08:27 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           08:27 PM, 11th Mar                     hi                    Nothing else           08:28 PM, 11th Mar                   Mohammad                   welcome           08:28 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231410